@charset "utf-8";
/*---------------------------------------------
* news
---------------------------------------------*/
#news {
	line-height: 1.5;
}
#news .tabs{
	display: flex; 
	justify-content: center;
	overflow: auto;
	white-space: nowrap;
	position: relative;
}
#news .tabs li{
	border: solid 1px var(--Rinnai-Gray-2);
	background-color: #fff;
	padding: 10px;
	text-align: center; 
	cursor: pointer;
	flex: 0 0 120px;
    width: 120px;
    min-width: 120px;
	box-sizing: border-box;
    transition: all ease-out 0.4s;
}
#news .tabs li:hover,
#news .tabs li.actived{
	background-color: var(--Rinnai-Gray-4);
	color: var(--Rinnai-Gray-1);
    transition: all ease-out 0.4s;
}
#news .tabs li + li{
	margin-left: 10px;
}

#news .news-list img {
	width: 100%;
	height: auto;
}
#news .news-list .news:not(.news.-pic) li + li {
	margin-top: 20px;
}
#news .news-list li time {
	font-size: 1.5rem;
}
#news .news-list li .category {
	margin-right: 20px;
    margin-left: 10px;
}
#news .news-list .news li p:first-child { display: flex; border: #000 solid 1px;}
#news .news-list .news li .title {
	margin: 5px 0 0 16px;
}
#news .news-list li em {
	display: inline-block;
	width: 110px; height: 22px;
	border: 1px solid var(--Rinnai-Gray-1);
	font-size: 1.4rem;
	line-height: 22px;
	text-align: center;
    top: -1px; position: relative;
}
#news .news-list .news.-pic {
	margin-left: 13px;
}
#news .news-list .news.-pic figure {
	margin-bottom: 10px;
}

#news .news-article {
	
}
#news .news-article .article-info{
	display: flex;
	align-items: center;
}
#news .news-article time {
	font-size: 1.5rem;
}
#news .news-article .category {
	margin-right: 20px;
    margin-left: 10px;
}
#news .news-article em {
	display: inline-block;
	width: 110px; height: 22px;
	border: 1px solid var(--Rinnai-Gray-1);
	font-size: 1.4rem;
	line-height: 22px;
	text-align: center;
    top: -1px; position: relative;
}

#news .news-article .inner{
    width: 100%; 
	/*max-width: 1000px;*/
	margin: 30px auto 50px;
	line-height: 1.5;
}
#news .news-article .inner h1 {
	margin: 60px 0 40px;
	padding: 10px 20px;
	border-left: 8px solid var(--Rinnai-Red);
	font-size: 2.8rem;
	font-weight: 500;
	line-height: 1.2;
}
#news .news-article .inner h2 {
	margin: 60px 0 40px;
	padding: 7px 20px;
	border-left: 8px solid var(--Rinnai-Red);
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 1.2;
}
#news .news-article .inner h3 {
	margin: 60px 0 40px;
	padding: 3px 20px;
	border-left: 8px solid var(--Rinnai-Gray-3);
	font-size: 2.0rem;
	font-weight: 500;
	line-height: 1.2;
}
#news .news-article .inner img {
	display: block;
	margin: 0 auto;
}
#news .news-article .inner p {
	margin-bottom: 30px;
}
#news .news-article .inner b,
#news .news-article .inner strong {
	font-weight: bold;
}
#news .news-article .inner video {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 30px;
	border: 0;
	display: block;
}
#news .news-article .inner ul {
	list-style-type: none;
	list-style: none;
	margin-top: 10px;
}
#news .news-article .inner ul li {
	position: relative;
	padding-left: 1.5em;
	line-height: 1.5;
}
#news .news-article .inner ul li + li {
	margin-top: 10px;
}
#news .news-article .inner ul li:before {
	display: block;
	content: "";
	position: absolute;
	top: .5em;
	left: 0;
	width: 0.5em;
	height: 0.5em;
    background-color: var(--Rinnai-Gray-2);
	/*border: solid 1px var(--Rinnai-Gray-2);*/
	border-radius: 100%;
}
#news .news-article .inner ol {
	padding-left: 1.7em;
	counter-reset: item;
	list-style-type: none;
}
#news .news-article .inner ol li {
	position: relative;
	line-height: 1.5;	
	margin-top: 10px;
}
#news .news-article .inner ol li + li {
	margin-top: 10px;
}
#news .news-article .inner ol li:before {
	position: absolute;
	top: 0;
	left: -1.7em;
	width: 1.7em;
	height: 1em;
	counter-increment: item;
	content: counter(item)'. ';
	color: var(--Rinnai-Gray-2);
}

#news .news-article .inner a{
	color: var(--Rinnai-Gray-1);
	text-decoration: underline;
}

#news .news-article .inner a:hover{
	opacity: 0.7;
	transition: all ease-out 0.4s;
}

#news .news-article .inner table {
	width: 100%;
    border-left: 1px solid var(--Rinnai-Gray-2);
    border-right: 1px solid var(--Rinnai-Gray-2);
    margin: 0 auto 30px;
}
#news .news-article .inner th {
	padding: 10px 5px 10px 10px;
	border-bottom: 1px solid var(--Rinnai-Gray-2);
	background: var(--Rinnai-Gray-4);
	text-align: center;
	vertical-align: middle;
	line-height: 1.5;
}
#news .news-article .inner thead th{
	padding: 10px 5px 10px 10px;
	border-bottom: 0;
	background: var(--Rinnai-Gray-4);
}
#news .news-article .inner td {
	padding: 10px 5px 10px 10px;
	border-bottom: 1px solid var(--Rinnai-Gray-2);
	vertical-align: middle;
	line-height: 1.5;
}
#news .news-article .inner tr:first-child th,
#news .news-article .inner tr:first-child td {
	border-top: 1px solid var(--Rinnai-Gray-2);
}
#news .news-article .inner tr td {
	border-left: 1px solid var(--Rinnai-Gray-2);
}
#news .news-article .inner tr td:first-of-type {
	border-left: 0;
}
#news .news-article .inner td p{ 
    margin-bottom: 0;
}
/*#news .news-article .inner div { position: relative; height: 0; overflow: hidden; padding-bottom: 56.25%;} 
#news .news-article .inner div iframe,
#news .news-article .inner div object,
#news .news-article .inner div embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}*/

@media (max-width: 767px) {
	#news .tabs {
        justify-content: flex-start; 
        padding: 0 0 10px;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: thin;
    }
    #news .tabs::-webkit-scrollbar {
        display: none; 
    }
    	
	#news .news-list .news.-pic {
		margin-left: 0;
	}
	#news .news-list .news li .title {
		margin: 5px 0 0 13px;
	}
	#news .news-list li em {
		line-height: 1.2;
	}
	#news .news-list .news.-pic {
		margin-top: 0;
		margin-left: -7px;
	}
	#news .news-list .news.-pic li time {
		margin-top: 20px;
	}
	#news .news-list .news.-pic li .title {
		margin-top: 5px;
	}	
}
